<?php
if (!defined('IN_CONTEXT')) die('access violation error!');
?>
<div class="flash_image">

<img src="<?php echo $img_src; ?>" alt="<?php echo $img_desc; ?>"<?php echo $str_img_width.$str_img_height; ?> />
</div>

<?php
if ($showtitle) {
	echo '<div class="list_bot"></div><div class="blankbar"></div>';
}
?>